package com.liquidnet.service.goblin.dto.vo;

import lombok.Data;

import java.util.ArrayList;

@Data
public class PageInfoVo {
    /**
     * 总个数
     */
    private int total;
    private Object list;
    private int skuNumber;

    public PageInfoVo() {
    }

    private static final PageInfoVo obj = new PageInfoVo();

    public static PageInfoVo getNew() {
        try {
            return (PageInfoVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new PageInfoVo();
        }
    }


}
